<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<link rel="icon" href="images/favicon.png">
		<link rel="stylesheet" href="styles/main.css">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<title>Make an order</title>
	</head>
	<body>
		<header>
			<div id="header-menu" tabindex="0">
				<img
					src="images/menu.svg"
					alt="Menu"
				>
			</div>
			<span id="header-item-list">
				<a href="index.html" class="header-item">Index</a>
				<a href="projects-and-work.html" class="header-item">Projects &amp; Work</a>
				<a href="posts/index.html" class="header-item">Posts</a>
				<a href="calendar.html" class="header-item">Calendar</a>
				<a class="header-item current-page">Make an order</a>
				<a href="stickers.html" class="header-item">Sticker wall</a>
			</span>
			<span class="header-item">
				Tomáš Valenta
			</span>
		</header>
		<main>
			<h1 class="window margin-bottom">
				Orders.
			</h1>
			
			<div class="window">
				<p class="margin-bottom">
					I do custom software orders now! You can check out some of the
					things I have experience with on the
					<a href="projects-and-work.html">Projects &amp; Work</a> page,
					as well as my <a
						href="https://git.imaniti.org/Tomas"
						target="_blank"
					>Gitea instance</a>.
					Most of my current projects are made in Python and web-based,
					though, for the future, I'm also interested in robotics and
					privacy-focused home AI development. I also have experience
					with PHP, JS and C.
				</p>
				<p class="margin-bottom">
					The base charge is <b>350 CZK / 14.4 EUR per hour</b>, but can
					be negotiated depending on the project and its size. Generally,
					I only develop open-source software, licensed under AGPLv3 or
					similar.
				</p>
				<p>
					If you're interested, feel free to give me a shout at
					<b><a href="mailto:order@imaniti.org">order@imaniti.org</a></b>.
					I'll get back to you as soon as possible, generally within the
					same day.
				</p>
			</div>
		</main>
	</body>
</html>
